@charset "euc-kr";

/* Á¤·Ä */
.align_l				{text-align:left;}
.align_c				{text-align:center;}
.align_r				{text-align:right;}

/* ÁÂ¿ìÃø ºÐ¸® */
.float_l				{ float:left;}
.float_r				{ float:right;}
.clear					{ clear:both;}

/* ³ÐÀÌ */	
.width100				{ width:100%;}
.widht50				{ width:50%;}

/* ³ôÀÌ */
.height1				{ height:1px;}
.height3				{ height:3px;}
.height5				{ height:5px;}
.height10				{ height:10px;}
.height15				{ height:15px;}

/* ÆùÆ®Å©±â */	
.font11					{ font-size:11px;}
.font12					{ font-size:12px;}
.font13					{ font-size:13px;}
.font14					{ font-size:14px;}
.font15					{ font-size:15px;}

/* ÆÐÆÃ */
.padding_1			{ padding:1px;}
.padding_3			{ padding:3px;}
.padding_5			{ padding:5px;}
.padding_10			{ padding:10px;}
.padding_15			{ padding:15px;}
.padding_20			{ padding:20px;}

.padding_w1			{ padding:0 1px}
.padding_w3			{ padding:0 3px}
.padding_w5			{ padding:0 5px}
.padding_w10		{ padding:0 10px}
.padding_w15		{ padding:0 15px}
.padding_w20		{ padding:0 20px}
.padding_w30		{ padding:0 30px}
.padding_w40		{ padding:0 40px}
.padding_w50		{ padding:0 50px}

.padding_h1			{ padding:1px 0;}
.padding_h3			{ padding:3px 0;}
.padding_h5			{ padding:5px 0;}
.padding_h10		{ padding:10px 0;}
.padding_h15		{ padding:15px 0;}
.padding_h20		{ padding:20px 0;}
.padding_h30		{ padding:30px 0;}
.padding_h40		{ padding:40px 0;}
.padding_h50		{ padding:50px 0;}

.padding_t1			{ padding-top:1px;}
.padding_t3			{ padding-top:3px;}
.padding_t5			{ padding-top:5px;}
.padding_t10		{ padding-top:10px;}
.padding_t15		{ padding-top:15px;}
.padding_t20		{ padding-top:20px;}
.padding_t40		{ padding-top:40px;}

.padding_b1			{ padding-bottom:1px;}
.padding_b3			{ padding-bottom:3px;}
.padding_b5			{ padding-bottom:5px;}
.padding_b10		{ padding-bottom:10px;}
.padding_b15		{ padding-bottom:15px;}
.padding_b20		{ padding-bottom:20px;}

.padding_l1			{ padding-left:1px;}
.padding_l3			{ padding-left:3px;}
.padding_l5			{ padding-left:5px;}
.padding_l10		{ padding-left:10px;}
.padding_l15		{ padding-left:15px;}
.padding_l20		{ padding-left:20px;}
 
.padding_r1			{ padding-right:1px;}
.padding_r3			{ padding-right:3px;}
.padding_r5			{ padding-right:5px;}
.padding_r10		{ padding-right:10px;}
.padding_r15		{ padding-right:15px;}
.padding_r20		{ padding-right:20px;}